File: control

package info (click to toggle)
gnokii 0.6.30+dfsg-1.3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 10,052 kB
  • sloc: ansic: 66,256; sh: 11,369; makefile: 646; sql: 61
file content (161 lines) | stat: -rw-r--r-- 6,667 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
Source: gnokii
Section: comm
Priority: optional
Maintainer: Leo Costela <costela@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libxpm-dev, libxt-dev, libglib2.0-dev, libgtk2.0-dev,
 gettext, default-libmysqlclient-dev, libpq-dev,
 libbluetooth-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64], libusb-dev,
 libpcsclite-dev (>= 1.7.0), dh-autoreconf, libical-dev, libxml-parser-perl, intltool,
 libreadline-dev, flex
Standards-Version: 3.9.2
Homepage: http://gnokii.org
Vcs-Git: git://git.debian.org/git/collab-maint/gnokii.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gnokii.git

Package: gnokii
Architecture: all
Depends: gnokii-cli (>= ${source:Version}), xgnokii (>= ${source:Version}),
         gnokii-common (= ${source:Version}), ${misc:Depends}
Description: Datasuite for mobile phone management (metapackage)
 Gnokii is a suite of programs that allows communication with mobile phones. 
 It currently supports many Nokia mobile phones, all AT capable ones as well as 
 many Symbian based.
 For a list of compatible phones, please visit:
 http://wiki.gnokii.org
 .
 This package installs the whole suit of programs.

Package: gnokii-common
Architecture: all
Suggests: xgnokii | gnokii-cli
Conflicts: gnokii (<= 0.6.22.dfsg-1)
Replaces: gnokii (<= 0.6.22.dfsg-1)
Depends: ${misc:Depends}
Description: Datasuite for mobile phone management (base files)
 Gnokii is a suite of programs that allows communication with mobile phones. 
 It currently supports many Nokia mobile phones, all AT capable ones as well as 
 many Symbian based.
 For a list of compatible phones, please visit:
 http://wiki.gnokii.org
 .
 This package contains the base files for gnokii

Package: gnokii-cli
Architecture: any
Pre-Depends: adduser
Depends: ${shlibs:Depends}, gnokii-common (= ${source:Version}), dialog, ${misc:Depends}
Suggests: xgnokii
Conflicts: gnokii (<= 0.6.22.dfsg-1)
Replaces: gnokii (<= 0.6.22.dfsg-1)
Description: Datasuite for mobile phone management (console interface)
 Gnokii is a suite of programs that allows communication with mobile phones. 
 It currently supports many Nokia mobile phones, all AT capable ones as well as 
 many Symbian based.
 For a list of compatible phones, please visit:
 http://wiki.gnokii.org
 .
 This package provides the command line interface and the virtual modem daemon
 for non-AT-capable phones.

Package: xgnokii
Architecture: any
Depends: ${shlibs:Depends}, gnokii-common (= ${source:Version}), 
         gnome-icon-theme, ${misc:Depends}
Conflicts: gnokii (<= 0.6.22.dfsg-1)
Replaces: gnokii (<= 0.6.22.dfsg-1)
Description: Datasuite for mobile phone management (X interface)
 Gnokii is a suite of programs that allows communication with mobile phones. 
 It currently supports many Nokia mobile phones, all AT capable ones as well as 
 many Symbian based.
 For a list of compatible phones, please visit:
 http://wiki.gnokii.org
 .
 This package provides the X11 (xgnokii) interface.

Package: gnokii-smsd
Architecture: any
Depends: ${shlibs:Depends}, gnokii-common (= ${source:Version}), ${misc:Depends}
Conflicts: smstools
Priority: extra
Description: SMS Daemon for mobile phones
 Gnokii is a suite of programs that allows communication with mobile phones. 
 It currently supports many Nokia mobile phones, all AT capable ones as well as 
 many Symbian based.
 For a list of compatible phones, please visit:
 http://wiki.gnokii.org
 .
 The SMSD (SMS daemon) handles automated sending and receiving of short messages
 using a storage backend. It is designed to use modules (plugins) to work with 
 different backends, and shares Gnokii's runtime configuration and libraries.
 .
 This package contains the actual daemon and a file based backend. You will 
 need to install the appropriate module packages to add support for other
 backends.

Package: gnokii-smsd-mysql
Architecture: any
Depends: ${shlibs:Depends}, gnokii-smsd (= ${binary:Version}), ${misc:Depends}
Priority: extra
Description: SMSD plugin for MySQL storage backend
 Gnokii is a suite of programs that allows communication with mobile phones. 
 It currently supports many Nokia mobile phones, all AT capable ones as well as 
 many Symbian based.
 For a list of compatible phones, please visit:
 http://wiki.gnokii.org
 .
 The SMSD (SMS daemon) handles automated sending and receiving of short messages
 using a storage backend. It is designed to use modules (plugins) to work with 
 different backends, and shares Gnokii's runtime configuration and libraries.
 .
 This package provides support for the MySQL storage backend.

Package: gnokii-smsd-pgsql
Architecture: any
Depends: ${shlibs:Depends}, gnokii-smsd (= ${binary:Version}), ${misc:Depends}
Priority: extra
Description: SMSD plugin for PostgreSQL storage backend
 Gnokii is a suite of programs that allows communication with mobile phones. 
 It currently supports many Nokia mobile phones, all AT capable ones as well as 
 many Symbian based.
 For a list of compatible phones, please visit:
 http://wiki.gnokii.org
 .
 The SMSD (SMS daemon) handles automated sending and receiving of short messages
 using a storage backend. It is designed to use modules (plugins) to work with 
 different backends, and shares Gnokii's runtime configuration and libraries.
 .
 This package provides support for the PostgreSQL storage backend.

Package: libgnokii6
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, gnokii-common (= ${source:Version}), ${misc:Depends}
Description: Gnokii mobile phone interface library
 Gnokii is a suite of programs that allows communication with mobile phones. 
 It currently supports many Nokia mobile phones, all AT capable ones as well as 
 many Symbian based.
 For a list of compatible phones, please visit:
 http://wiki.gnokii.org
 .
 This package provides the library used by the gnokii suite to communicate 
 with the phones.

Package: libgnokii-dev
Provides: libgnokii3-dev
Replaces: libgnokii3-dev
Section: libdevel
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, gnokii-common (= ${source:Version}), 
         libgnokii6 (= ${binary:Version}), libxpm-dev, 
         libbluetooth-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64], libusb-dev, 
         libpcsclite-dev, libical-dev, libc6-dev, ${misc:Depends}
Description: Gnokii mobile phone interface library (development files)
 Gnokii is a suite of programs that allows communication with mobile phones. 
 It currently supports many Nokia mobile phones, all AT capable ones as well as 
 many Symbian based.
 For a list of compatible phones, please visit:
 http://wiki.gnokii.org
 .
 This package provides the devel headers used by applications that wish to link
 against libgnokii.